Search Results for

Show / Hide Table of Contents

# Enum VerticalTextAlignment

Vertical text alignment enumeration, controls how text is displayed.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum VerticalTextAlignment

### Fields

Name | Description
--- | ---
Bottom | Aligns the text to the bottom of the frame.
Justified | Shows the text as justified text in the frame.
Middle | Centers the text verticaly in the frame.
Top | Aligns the text to the top of the frame.